body{
	background: #435d6f url("image/village.jpg") repeat;
	color: white;
	font-family : cursive;
  animation: fadeIn 2s ease-in forwards;
}
img {
  border: 5px solid grey;
}
#wapper{
	background-color: transparent;
		
	border :  1px solid #FFFFFF;
	margin : auto;
	overflow : auto;
	width : 80%;
}
footer{
	background-color: black;
	border-top: 2px soild #FFFFFF;
	clear: both;
	font-size: 14px;
	text-align: center;
}
th{
	background-color:grey;
}
.header-group{
	display: flex;
	align-items: center;
	justify-content: center;
	gap:20px;
}
.side-img {
	width: 50px;
	height: auto;
}